Subject: new msgtrk drafts (draft-ietf-msgtrk-{smtpext,trkstat}-03.txt)

From: Eric Allman <[email-masked]>
Date: Tue, 07 Aug 2001 07:02:12 -0700

These are the output of our mini-bof yesterday.  Comments appreciated.

eric